<!DOCTYPE html>
<html>


        <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Price Tracker</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel="stylesheet" href="style.css">
         <script src='https://kit.fontawesome.com/a076d05399.js'></script>
    </head>
    <body>
       
       <nav class="navbar navbar-light bg-light justify-content-between">
            <a class="navbar-brand"><img class="logo" src="newlogo.png"></a>
            <div>
                <a class="active" href="#home">Home</a>
                <a href="#deals">Deals</a>
                <a href="#faqs">FAQs</a>
                <a href="#about">About Us</a>
                <a href="#login" class="login"><i class="fas fa-sign-in-alt"></i>Login</a>
            </div>
        </nav>
        <div class="content">
            <h1>Price Trackers<h1>
            <h2>Free Price Tracker For Amazon, FlipKart, Myntra and Many More</h2>
            <div class="input-group mb-3 search-box">
                <input type="text" class="form-control myinput" placeholder="Paste FlipKart, Amazon or Myntra Product URL" aria-label="Recipient's username" aria-describedby="basic-addon2">
                <div class="input-group-append">
                <button class="btn btn-outline-secondary show-button" type="button"><i class="far fa-chart-bar"></i>Show Graph</button>
                </div>
            </div>
            
        </div>

        <div class="card card-body product">
            <div class="row">
                <div class="col-md-3">
                    
                        <img class="img1" src="img1.jpg">
                    
                </div>
                <div class="col-md-9">
                    <div class="row">
                        <div class="col-md-12">
                            <p class="text-card">INDIAPLUS Meriox Romantic Sky Star Master Night Projector ...</p>
                        </div>
                        
                    </div>
                     <div class="row">
                        <div class="col-md-4 current">
                            <p>
                                $329.0
                                <br>
                                <b>Current Price</b>
                            </p>
                        </div>
                        <div class="col-md-4 lowest">
                            <p>
                                $329.0
                                <br>
                                <b>Lowest Price</b>
                            </p>
                        </div>
                        <div class="col-md-4 highest">
                            <p>
                                $329.0
                                <br>
                                <b>Highest Price</b>
                            </p>
                        </div>

                    
                </div>
                <div class="row">
                    <div class="col-6">
                        <button type="button" class="btn btn-success"><i class="fas fa-shopping-cart"></i>Buy for $329.0 @ Amazon</button>
                    </div>
                    <div class="col-6">
                        <button type="button" class="btn btn-dark dark"><i class="far fa-chart-bar"></i>Show Price Graph</button>
                    </div>
                </div>
                <div class="row telegram">
                    <a href="" class="telegram-text"><i class="fab fa-telegram telegram-icon"></i>Join our Telegram channel for Awesome Deals</a>
                </div>
            </div>
           
            </div>
        </div>
        <div class="download">
            <b>We are available on : </b>
            <a href="https://play.google.com/store/apps/details?id=com.pricetrackers.app">
                <img style="height: 40px;" src="playstore.png">
            </a>
            <a href="https://chrome.google.com/webstore/detail/price-trackers-extension/cbebeniagnlnhacmolgkonadpcmilbnd">
                <img style="height: 40px;" src="chromeWebstore.png">
            </a>
        </div>
        <section class="container-section">
                <b style="font-size: 22px;">HOW TO USE?</b>
                <p style="font-size: 19px;margin-top:1rem;">Check The Price History Of The Product Before Buying It. Make Sure That You Buy That Product At Best Price.</p>

            <div class="row">
                <div class="col-4">
                    <div class="card cardd">
                        <img src="copy.png">
                        <b>Paste URL in Search Bar</b>
                        <p>
                            Paste the product URL or Link in the above search bar and click on "Show Price Chart" Button.
                        </p>
                    </div>
                </div>
                <div class="col-4">
                </div>
                <div class="col-4">
                </div>
            </div>






        </section>



        <script src="" async defer></script>
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    </body>
</html>